/*
Theme Name: Gira Thrive Minus Child
Theme URI: http://giraphic.co
Author: Danny Ruspandini
Author URI: https://giraphic.co
Description: Gira GP is built on GeneratePress
Template: minus
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: design, branding
Text Domain: giraminuschild
*/

.talksubmitbutton {
  background: none !important;
  width: 210px !important;
  border: 4px solid #000 !important;
  border-radius: 50px !important;
  text-align: center !important;
  padding: 15px 30px !important;
  font-weight: bold !important;
}

.fadeinout {
  -o-transition:color .2s ease-out, background 2s ease-in;
  -ms-transition:color .2s ease-out, background 2s ease-in;
  -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in;
}

.centerforms {
align: center;
}

/* Start of mods to Huge-IT Portfolio */

#huge_it_portfolio_filters_4 ul li {
    border: 0px solid #fff !important;
padding-bottom: 30px;
}

#huge_it_portfolio_filters_4 ul li a {
    padding: 10px 20px !important;
font-weight: bold !important;
}

.portelement_4 .title-block_4 {
    display: none !important;
}

.portelement_4 .image-block_4 .image-overlay a {
    background: none !important;
}

/* End of mods to Huge-IT Portfolio */


/* Mobile layouts */

@media screen and (max-width: 600px) {
    #socialite {
        visibility: hidden;
    }
}


/* Below was pinched from gira style sheet */
/*
.wrapper {
  background-color: #ccc;
}

h1 {
font-size: 60px !important;
line-height: 0.9em !important;
}

h2 {
font-size: 45px !important;
line-height: 1em !important;
}

h3 {
font-size: 28px !important;
line-height: 1em !important;
}

h4 {
font-size: 30px !important;
line-height: 1em !important;
font-family: "source sans pro", arial, sans-serif !important;
font-weight: 400 !important;
}

h5 {
font-size: 35px !important;
line-height: 1em !important;
font-family: "source sans pro", arial, sans-serif !important;
font-weight: 400 !important;
}

h6 {
font-size: 18px !important;
line-height: 1em !important;
font-family: "source sans pro", arial, sans-serif !important;
font-weight: 700 !important;
color: #2f4255;
}

h6 a:link, a:visited, a:hover, a:active {
text-decoration: none;
color: #2f4255;
}

hr {
  height: 1px;
  background: #cecac8;
  border: 0px;
}

.leftline {
  width: 45%;
  float: left;
  padding-right: 0px;
}

.rightline {
  width: 45%;
  float: right;
  padding-right: 0px;
}

.text {
  font-family: "source sans pro";
  font-weight: light;
  font-size: 10px;
  color: #cecac8;
  letter-spacing: 1px;
  text-align: center;
  float: left;
  width: 10%;
  padding-top:2px;
}

.breathe {
letter-spacing: 1px;
}

header {
padding: 40px 0 20px 0 !important;
}

*/